

.title.has_background {
    box-shadow: 0px 20px 50px 0px rgba(0, 0, 0, 0.15);
}

.header_bottom {
    background: rgba(255, 255, 255, 1) !important;
}

.header_inner_right {
    left: 230px;
}


/* nav.main_menu{
    width: 100%;
    left: 70%;
} */

.award-overlay .shader {
    display: none;
}

.news-block .qode-bct-title-holder {
    display: none;
}

.has-flex .section_inner_margin {
    display: flex;
    flex-wrap: wrap;
}

.has-flex .vc_column-inner {
    flex: 1;
    height: 100%;
}

.has-flex .community-block .wpb_wrapper {
    border-radius: 10px;
    height: 100%;
    background: #fff;
    box-shadow: 0px 20px 50px 0px rgba(0, 0, 0, 0.15);
    border-radius: 10px;
}

.has-flex .q_elements_item.eh-shadow,
.has-flex .q_elements_item.eh-shadow .wpb_wrapper {
    border-radius: 0;
    box-shadow: none !important;
}

.content {
    margin-top: -175px !important;
}

.contact-info>a {
    margin-bottom: 17px;
    display: inline-block;
}

.footer_top a.qbutton {
    line-height: 44px;
    font-weight: 700;
}

.footer_top a.qbutton:hover {
    background-color: #f79468;
}

.header_top {
    height: 60px;
}

.inner-row__btn-2 .vc_column-inner {
    margin-left: -3vh !important;
}

.header-widget .button-list {
    list-style: none;
    padding: 0;
    margin: 7px 0 0;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
}

.header-widget .button-list li {
    margin-right: 10px;
}

.header-widget .button-list li:last-child {
    margin-right: 0;
}

.header-widget .button-list li .qbutton {
    background-color: #242a6b;
    border-color: #242a6b;
}

.header-widget .button-list li .qbutton:hover,
.header-widget .button-list li .qbutton:focus {
    background: #fff;
    color: #242a6b;
    border-color: #fff;
}

.header_bottom_right_widget_holder {
    padding: 0;
}

header.sticky .header_top {
    display: block;
    background: #1e73be!important;
}

.q_list.circle ul>li {
    color: #666666;
}

.custom-price-table .price_in_table {
    display: none;
}

.custom-price-table .qode_pricing_tables {
    display: flex;
    flex-wrap: wrap;
}

.custom-price-table .q_price_table .price_table_inner {
    height: 100%;
}

.custom-cta {
    text-align: center !important;
}
.content .title_outer.with_image .title .container_inner{
    display: flex;
    align-items: center;
}
.title_subtitle_holder{
    padding-top: 125px !important;
}
@media only screen and (max-width: 1440px) and (min-width: 1280px) {
    .q_elements_item_content.q_elements_holder_custom_527541 {
        padding: 150px 10px 150px 10px !important;
    }
}

@media only screen and (max-width: 1400px) {
    .custom-list .vc_col-sm-4 {
        width: 50% !important;
    }
    .inner-row__btn-2 .vc_column-inner {
        margin-left: 0vh !important;
    }
}

@media only screen and (max-width: 1240px) {
    .inner-row__btn-2 .vc_column-inner {
        margin-left: 6vh !important;
    }
    .title_subtitle_holder_inner h1{
        padding-top: 75px;
        padding-bottom: 25px;
    }
}

@media only screen and (max-width: 1150px) {
    .title_subtitle_holder {
        padding-top: 155px !important;
    }
    .title_subtitle_holder_inner h1{
        padding-top: 60px;
        padding-bottom: 40px;
    }
}

@media only screen and (max-width: 1145px) {
    .title_subtitle_holder_inner h1{
        padding-top: 40px;
    }
}

@media screen and (max-width: 1100px) and (min-width: 1000px) {
    .header_bottom {
        padding: 0 15px
    }
    .q_logo a {
        height: 80px!important;
    }
}

@media only screen and (max-width: 1000px) {
    .header_top .left {
        display: none;
    }
    .header_inner_right {
        left: 0;
    }
    .inner-row__btn-2 .vc_column-inner {
        margin-left: 12vh !important;
    }
    .title_outer.with_image .title,
    .title_outer.with_image .title .title_subtitle_holder {
        padding-top: 80px !important;
    }
}

@media only screen and (max-width: 770px) {
    .inner-row__btn-2 .vc_column-inner {
        margin-left: 0vh !important;
    }
    .rev_slider a {
        box-shadow: none;
        line-height: 44px !important;
    }
}

@media only screen and (max-width: 767px) {
    .small-gutter-column .vc_column_container .vc_column-inner {
        padding: 20px 0 0!important;
    }
    body .custom-cta {
        padding: 20px 20px!important;
    }
    .custom-cta .wpb_column.vc_column_container:first-child {
        margin-bottom: 10px;
    }
    .column__list .vc_custom_1584620091403,
    .column__list .vc_custom_1584094929597,
    .column__list .vc_custom_1584674983970 {
        padding-top: 0 !important;
    }
    .title img {
        height: -webkit-fill-available !important;
    }
    .title_outer.with_image .title {
        height: 25vh !important;
    }
    .title_outer.with_image .title,
    .title_outer.with_image .title .title_subtitle_holder {
        padding-top: 160px !important;
    }
    .title .title_overlay {
        height: 105% !important;
    }
    .custom-portfolio .mix_all {
        width: 100% !important;
    }
}

@media only screen and (max-width: 600px) {
    .row--custom .vc_custom_1584334826666,
    .row--custom .vc_custom_1584334883602,
    .row--custom .vc_custom_1584334845451 {
        padding: 0 !important;
    }
    h1,
    h1 a {
        font-size: 38px;
    }
    .title_outer.with_image .title,
    .title_outer.with_image .title .title_subtitle_holder {
        padding-top: 0px !important;
        display: flex;
    }
    .title_subtitle_holder_inner {
        padding: 40px 0;
    }
    .custom-cta {
        display: flex;
        justify-content: center;
        align-items: center;
    }
    .title .title_overlay {
        height: 105% !important;
    }
    .custom-list .vc_col-sm-4 {
        width: 100% !important;
    }
}

@media only screen and (max-width: 500px) {
    .rev_slider .tp-caption,
    .rev_slider .caption {
        white-space: pre-wrap !important;
        text-align: center !important;
    }
    .rev_slider .tp-caption strong {
        font-size: 18px;
    }
    .rev_slider .rev-btn {
        white-space: nowrap !important;
    }
    .rev_slider a {
        box-shadow: none;
        line-height: 44px !important;
    }
    .title_subtitle_holder_inner {
        padding: 0;
    }
    .title.title_size_small h1 {
        font-size: 25px;
        line-height: 38px;
    }
}

@media only screen and (max-width: 380px) {
    .header_top {
        height: 115px;
    }
    .header-widget .button-list {
        justify-content: center;
    }
    .header-widget .button-list li {
        margin-bottom: 7px;
    }
}